package com.yizhi.application.live.enums;


public enum LiveStatus {

    UN_START(10,"未开始"),
    RUNNING(30,"直播中"),
    REPLAY(40,"直播回放"),
    END(90,"已结束");

    private Integer code;
    private String name;


    LiveStatus(Integer code, String name) {
        this.name = name;
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
